{
  "component": true,
  "usingComponents": {
    "item-row": "./../item-row/index",
    "popup": "mini-ali-ui/es/popup/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "mas-calendar": "@mas.io/mas-calendar/es/index",
    "page-container": "./../../components/page-container/index"
  }
}